#ifndef _FACADE_EVENTS_H
#define _FACADE_EVENTS_H

//#if defined(__cplusplus)
//extern "C" 
//{
//#endif

void e_cellOpen(int irow, int icol);
void e_cellMark(int irow, int icol);
void e_newGame(int width, int height, int mineCount);
void e_initializeProgram();
void e_exitProgram();

//#if defined(__cplusplus)
//}
//#endif

#endif